CentOS 5.2 and OMSA 6.2

Aaron Fraser aaronmfraser at gmail.com
Tue Jul 13 16:27:42 CDT 2010


Having issues installing OMSA 6.2 onto CentOS 5.2. Is there any hack or am i stuck with having to update to CentOS 5.4+?

- Aaron Fraser



More information about the Linux-PowerEdge mailing list